.content-home:before {
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(/assets/imagenes/01.INICIO.png) center center;
  background-size: cover;
}

.content-home {
  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.content-home h1 {
  font-size: 3rem;
  margin: 1rem;
}
.content-home h2 {
  font-size: 1.5rem;
  margin: 1rem;
}

@media (min-width: 768px) {
  .content-home h1 {
    font-size: 2.5rem;
  }
}

@media (min-width: 992px) {
  .content-home h1 {
    font-size: 4rem;
  }
  .content-home h2 {
    font-size: 2rem;
  }
}

@media (min-width: 1024px) {
}
